Bug 985 - Использование при сборке каталога от 3.0 для 3.1
: Использование при сборке каталога от 3.0 для 3.1
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/docbook-dtds)
: unstable
: all Linux
: P4 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-06-10 15:03 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-06-10 15:03:21
При преобразовании sgml в html используются неверные каталоги. Вместо 3.1
используется 3.0.
---

---
------- Comment #1 From 2002-06-14 04:01:50 -------
Fixed in docbook-utils-0.6.10-alt3
------- Comment #2 From 2002-06-14 04:01:50 -------
Fixed in docbook-utils-0.6.10-alt3